local fn = _gn(0xFF5E5EA2DCEEACF3)
--- LOCK_RADIO_STATION_TRACK_LIST
function Global.LockRadioStationTrackList(radioStation, trackListName)
	return _in2(fn, _ts(radioStation), _ts(trackListName))
end
